## streamsynchronizer streamsynchronizer — Synchronizes a group of streams to have equal durations and starting points |

## Types and Values

struct | GstStreamSynchronizer

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstStreamSynchronizer

## Description

## Synopsis

### Element Information

plugin | playback
author | Sebastian Dröge <sebastian.droege@collabora.co.uk>
class | Generic

### Element Pads

name | sink_%u
direction | sink
presence | request
details | ANY

name | src_%u
direction | source
presence | sometimes
details | ANY

## Functions

## Types and Values

### struct GstStreamSynchronizer

    struct GstStreamSynchronizer;